Conflict to use Photoshop CS3 and CS5

Asked By 0 points N/A Posted on -
qa-featured

Can I upload the PhotoShop CS5 while I am still using my previous software PhotoShop CS3?Is there any conflict between the two?

SHARE
Answered By 0 points N/A #122001

Conflict to use Photoshop CS3 and CS5

qa-featured

For your question, YES you can have both Adobe cs3 and cs5 without conflict. Although it is advisable to maintain only one (to save system resources, etc.), you can install both by installing the later version (in your case cs3) first, then installing the newest (in your case cs5). This does not only apply to PhotoShop software, it also applicable to several Adobe software packages (i.e. Dreamweaver, Illustrator, Flash Builder, etc.). You are not violating Adobe's End User License Agreement as long as you have a valid license to the software, if this thought crosses you. Many professionals today keeps multiple versions of Adobe software/package, mostly to do some "legacy" work. Remember, install the software in ascending order (i.e. cs2->cs3->cs4->cs5). You could also refer to Adobe's EULA for more information. Thank you and best of luck.

Login/Register to Answer

Related Questions